/* Обнуление */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* body */
body {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background: #153F88;
}

/* Container */
.container {
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
}

/* header */
header {
    padding: 2px 0;
    background: linear-gradient(180deg, #1A78CF 0%, #1A4DCF 100%);
}
header .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .row a {
    text-decoration: none;
}
header .row img {
    height: 63px;
    transition: .4s;
}
header .row img:hover {
    transform: scale(1.05);
}
header .row ul {
    display: flex;
    align-items: center;
}
header .row ul li {
    margin: 0 0 0 21px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    list-style: none;
    transition: .2s all linear;
    color: #FFFFFF;
    opacity: 0.7;
}
header .row ul li:hover {
    color: #FFFFFF;
    opacity: 1;
}
header .row ul li:first-child {
    margin: 0;
}
header .row ul li a {
    color: inherit;
    text-decoration: none;
}
header .row-mobile {
    display: none;
}

/* Intro */
.intro {
    padding: 57px 0 39px 0;
    background: url('../img/bg.png') center / cover no-repeat;
}
.intro .container div {
    display: flex;
    flex-direction: column;
}
.intro h1 {
    margin: 0 0 15px 0;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 54px;
    color: #FFFFFF;
}
.intro h1 span {
    text-transform: uppercase;
}
.intro p {
    margin: 0 0 30px 0;
    max-width: 876px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
}
.intro a {
    padding: 15px 43.5px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    background: linear-gradient(180deg, #1A78CF 0%, #1A4DCF 100%);
    border-radius: 10px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    align-self: flex-start;
    transition: .3s;
}
.intro a span {
    color: white;
    transition: .3s;
}
.intro a:hover {
    background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%);
}
.intro a:hover span {
    color: #44A9F2;
}
/* Content */
.content {
    padding: 57px 47px;
    background: #0F0F10;
}
.content h2 {
    margin: 25px 0 15px 0;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    color: #FFFFFF;
}
.content p,
.content ul li,
.content ol li {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #A9A9A9;
}
.content ul,
.content ol {
    margin: 0 0 15px 20px;
}
.content p {
    margin: 0 0 15px 0;
}
.container-error {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 150px);
}
.container-error h3 {
    margin: 0;
    color: #FFFFFF;
    font-size: 8em;
    line-height: 150%;
}
.container-error h4 {
    margin: 0;
    color: #FF8D23;
    font-size: 6em;
    line-height: 150%;
}

/* footer */
footer {
    background: linear-gradient(180deg, #1A78CF 0%, #1A4DCF 100%);
}
footer ul {
    display: flex;
    justify-content: center;
    padding: 16.6px 0;
}
footer ul li {
    margin: 0 19px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    list-style: none;
    transition: .2s all linear;
    color: #FFFFFF;
    opacity: 0.7;
}
footer ul li:hover {
    color: #FFFFFF;
    opacity: 1;
}
footer ul li:last-child {
    margin: 0;
}
footer ul li a {
    color: inherit;
    text-decoration: none;
}

/* lang switcher */
.lang-switcher {
	width: 9%;
    display: flex;
    justify-content: space-between;
}
.lang-switcher img {
	width:30px;
	height:auto !important;
}
@media (min-width:768px) and (max-width:1100px) {
	.lang-switcher {
		width:12%;
	}
}

@media screen and (max-width:768px) {
	.lang-switcher {
		width:25%;
		background:transparent !important;
		padding:5px 0 !important;
		display:flex;
		justify-content:space-between;
	}
	.lang-switcher img {
		width:30px !important;
	}
}





/* @media screen and (max-width:1000px) {
	.lang-switcher img {
		height:auto !important;
		width:85%;
	}
	.lang-switcher {
		width:15%;
	}
}
@media screen and (max-width:768px) {
	.lang-switcher {
		order:2;
		position: relative;
   		z-index: 1000000;
		width:15%;
	}
	.burger {
		order:3;
	}
	
}
@media screen and (max-width:425px) {
	.lang-switcher img {
		height:auto !important;
		width:85%;
	}
	.lang-switcher {
		width:25%;
	}
} */

/*add style*/
table{
width: 100%;
border-collapse:collapse;
border-spacing:0;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #A9A9A9;
}
table, td, th{
border: 1px solid #595959;
}
td, th{
padding: 3px;
width: 30px;
height: 25px;
}
th{
background-color: #7accee!important;
}

.faq__title, .faq__head {
        margin: 25px 0 15px 0;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    color: #FFFFFF;
}
.faq__content {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #A9A9A9;
}
.menu-link {
       color: #A9A9A9;
       text-decoration:none;
}
.menu-link:hover {
    color:#ffffff;
}
.img-micro {
    float:left;
    margin-right:20px !important;
}
.img-micro img {
    max-width:150px;
    width:100%;
}

.img-micro-title {
    margin-top:0 !important;
}

@media screen and (max-width: 600px) {
    table {
    font-size: 12px;
    line-height: 123.7%;
    }
    .faq__title, .faq__head {
    margin: 15px 0 8px 0;
    font-size: 16px;
    line-height: 22px;
    }
    .faq__content  {
         font-size: 12px;
    line-height: 123.7%; 
    }

}